<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ekko-lightbox.css" server="ftp.pennet.com.br/www/" local="132099060592407406" remote="132836358000000000" Dst="0" />
<file name="ekko-lightbox.js" server="ftp.pennet.com.br/www/" local="132099058210000000" remote="132836358600000000" Dst="0" />
</dwsync>